<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/male_clothes_10011_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,0},{102,136}}</string>
                <key>offset</key>
                <string>{-1,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,185},{102,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1766,126},{108,126}}</string>
                <key>offset</key>
                <string>{-4,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,196},{108,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,142},{106,114}}</string>
                <key>offset</key>
                <string>{-10,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,205},{106,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1864,0},{106,126}}</string>
                <key>offset</key>
                <string>{-13,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,192},{106,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,140},{116,140}}</string>
                <key>offset</key>
                <string>{-5,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,180},{116,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1738,0},{126,126}}</string>
                <key>offset</key>
                <string>{-6,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,196},{126,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,0},{120,142}}</string>
                <key>offset</key>
                <string>{2,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,185},{120,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,0},{70,138}}</string>
                <key>offset</key>
                <string>{-4,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,185},{70,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1668,0},{70,128}}</string>
                <key>offset</key>
                <string>{-2,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,193},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1874,126},{104,126}}</string>
                <key>offset</key>
                <string>{-20,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{328,196},{104,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1338,0},{92,132}}</string>
                <key>offset</key>
                <string>{-10,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,190},{92,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{664,0},{132,136}}</string>
                <key>offset</key>
                <string>{10,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,188},{132,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{150,126}}</string>
                <key>offset</key>
                <string>{17,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,199},{150,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,0},{104,136}}</string>
                <key>offset</key>
                <string>{0,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,190},{104,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1130,0},{102,134}}</string>
                <key>offset</key>
                <string>{-6,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,188},{102,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1560,0},{108,128}}</string>
                <key>offset</key>
                <string>{-7,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,188},{108,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1430,0},{130,130}}</string>
                <key>offset</key>
                <string>{-13,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{322,186},{130,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1536,130},{126,128}}</string>
                <key>offset</key>
                <string>{-8,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{329,188},{126,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,138},{116,118}}</string>
                <key>offset</key>
                <string>{7,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,200},{116,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,0},{140,124}}</string>
                <key>offset</key>
                <string>{17,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,208},{140,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1282,132},{110,128}}</string>
                <key>offset</key>
                <string>{4,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,205},{110,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1178,134},{104,122}}</string>
                <key>offset</key>
                <string>{0,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,190},{104,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1410,132},{110,126}}</string>
                <key>offset</key>
                <string>{5,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,185},{110,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,0},{134,128}}</string>
                <key>offset</key>
                <string>{10,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,180},{134,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,0},{142,116}}</string>
                <key>offset</key>
                <string>{14,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,192},{142,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{860,136},{120,108}}</string>
                <key>offset</key>
                <string>{5,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,212},{120,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,142},{132,114}}</string>
                <key>offset</key>
                <string>{9,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,216},{132,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1068,134},{122,110}}</string>
                <key>offset</key>
                <string>{2,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,220},{122,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1664,128},{102,128}}</string>
                <key>offset</key>
                <string>{1,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,192},{102,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,0},{108,138}}</string>
                <key>offset</key>
                <string>{4,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,182},{108,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,150},{106,144}}</string>
                <key>offset</key>
                <string>{10,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,177},{106,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1232,0},{106,132}}</string>
                <key>offset</key>
                <string>{12,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,188},{106,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,138},{116,96}}</string>
                <key>offset</key>
                <string>{5,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,225},{116,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,136},{126,120}}</string>
                <key>offset</key>
                <string>{5,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,216},{126,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10011_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{968,136},{120,100}}</string>
                <key>offset</key>
                <string>{-3,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,225},{120,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10011_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1978,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a44c8098c62dcd5a3b3e1cc4d4bb4a9a:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10011_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
